{% extends 'base.html.twig' %}

{% block title %}Edit Gender{% endblock %}

{% block body %}
    <h1>Edit Gender</h1>

    {{ include('gender/_form.html.twig', {'button_label': 'Aktualisieren'}) }}

    <a href="{{ path('app_gender_index') }}">back to list</a>

    {{ include('gender/_delete_form.html.twig') }}
{% endblock %}
